Request
Add parameter in header x-openapi-key
Example:x-openapi-key: ********************
Body Params application/json
{
"store": "AS",
"device": "IPHONE",
"category": "string",
"type": "FREE",
"metrics": "GLOBAL",
"region": "string",
"date": {
"seconds": 0,
"nanos": 0
}
}
Request Code Samples
curl --location --request POST 'https://api.foxdata.com/apiv1/market/global/ranking' \
--header 'x-openapi-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"store": "AS",
"device": "IPHONE",
"category": "string",
"type": "FREE",
"metrics": "GLOBAL",
"region": "string",
"date": {
"seconds": 0,
"nanos": 0
}
}'
Responses
application/json {
"requestParam": {
"store": "",
"device": "",
"category": "",
"type": "",
"metrics": "",
"region": "",
"date": {
"seconds": 0,
"nanos": 0
}
},
"result": [
{
"region": "",
"category": "",
"apps": [
{
"appId": "",
"title": "",
"icon": "",
"rank": 0
}
]
}
],
"creditsCost": {
"requestCredits": 0,
"baseCredits": 0,
"extraCredits": 0,
"totalCostCredits": 0
},
"next": {
"taskId": "",
"pageKey": ""
}
}
Modified at 2026-03-25 06:37:08